/*Originally Refered from http://www.nyhealth.gov/style/aught5/generic.css 
  for customization purpose it is been referenced from local project directory
*/
html						{margin:0; padding:0; border:0;}
body						{background:#fff; color:black; font-family:verdana, arial, sans-serif; margin:0; padding:0;}
p, div						{color:#000000; font-family:verdana, arial, sans-serif; font-size:12px;}
p.c1 {text-align: justify}
div.c2 {align:justify; line-height: 20px;}
span.c3 {font-size: 120%}

/*table						{border-collapse:collapse;}*/
/*td						{border:solid 1px black; padding:2px; margin:0; color:black; font-family:verdana, arial, sans-serif; font-size:12px; vertical-align:top;}*/
/*th						{border:solid 1px black; padding:2px; margin:0; background:#bbe3bb; color:black; font-family:verdana, arial, sans-serif; font-size:10pt; font-weight:bold; text-align:center; vertical-align:bottom;}*/
tfoot td, tfoot th				{background:#bbe3bb;}
form, input					{color:black; font-family:verdana, arial, sans-serif; font-size:12px;}

ul, ol, li					{color:black; font-family:verdana, arial, sans-serif; font-size:12px;}
#content li					{margin-top:.25em;}

dl						{color:black; font-family:verdana, arial, sans-serif; font-size:12px;}
dt						{font-weight:bold; margin-top:.5em;}
dd						{margin-top:.25em;}

address						{margin-top:.5em; margin-bottom:.5em;}
caption						{color:black; font-family:verdana, arial, sans-serif; font-size:14px; font-weight:600; vertical-align:top; text-align:center;}

h1						{color:#498F49; font-size:23px; font-family:tahoma, verdana, arial, sans-serif; font-weight:600; vertical-align:top;}
h2						{color:#498F49;; font-size:18px; font-family:tahoma, verdana, arial, sans-serif; font-weight:600; vertical-align:top;}
h3						{color:#498F49; font-size:15px; font-family:tahoma, verdana, arial, sans-serif; font-weight:600; vertical-align:top;}
h4						{color:#000000; font-size:14px; font-family:tahoma, verdana, arial, sans-serif; font-weight:600; vertical-align:top;}
h5						{color:#000000; font-size:12px; font-family:tahoma, verdana, arial, sans-serif; font-weight:600; vertical-align:top;}
h6						{color:#000000; font-size:12px; font-family:tahoma, verdana, arial, sans-serif; font-weight:600; vertical-align:top;}

.linkheader 			{color:black; font-family:tahoma, verdana, arial, sans-serif; font-size:18px; font-weight:600; text-align:left;}


hr						{color:black;}
a						{color:#0000ef; text-decoration:none;}
a:visited					{color:#52188c; text-decoration:none;}
a:link						{color:#0000ef; text-decoration:none;}
a:hover						{color:#333333; text-decoration:underline;}
a:active					{color:#ff0000; text-decoration:none;}
img						{border:0;}

.site_title {padding:0px; margin:0.667em 0px; color:#498F49; font-size:1.91667em; font-family:tahoma, verdana, arial, sans-serif; font-weight:600; vertical-align:top;}
.page_title_small {padding:0px; margin:.833em 0px; color:#3F7A3F; font-size:1.5em; font-family:tahoma, verdana, arial, sans-serif; font-weight:600; vertical-align:top;}
.page_title_italic {padding:0px; margin:.833em 0px; color:#3F7A3F; font-size:1.0em; font-family:tahoma, verdana, arial, sans-serif; font-weight:bold; font-style:italic; vertical-align:top;}


#boldlink
{
color:#000000; font-size:14px; font-family:tahoma, verdana, arial, sans-serif; font-weight:600; vertical-align:top;
}

#buttons	{ width:100px;}

/*#pagecontent 			{top:200px; left:225px; position:absolute; width:850px;}*/
#pagecontent 			{margin-left: 214px}

#mainnavigation
	{
	width:198px;
	padding:0px 0px 13px 0px;
	background:url(https://www.health.ny.gov/images/aught5/shapes/pod_bottom_lightgrey_198x13.png) no-repeat bottom left #eeeeee;;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: 0px;
	margin-left: 3px;
	float: left;
	}
#mainnavigation h2
	{
	font-family:verdana, arial, sans-serif;
	background:url(https://www.health.ny.gov/images/aught5/shapes/pod_top_steelgreen_198x19.png) no-repeat top left green;
	border-bottom:solid 1px #999999;
	font-size:13px;
	line-height:19px;
	height:19px;
	color:#ffffff;
	padding:0px 0px 0px 4px;
	margin:0px 0px 0px 0px;
	}
 #mainnavigation li
	{
	font-family:trebuchet ms, sans-serif;
	font-size:11px;
	list-style:none;
	border-bottom:solid 1px #999999;
	border-right:solid 1px #999999;
	border-left:solid 1px #999999;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	}
 #mainnavigation li a
	{
	border-top:solid 1px #F1F8FF;
	font-family:trebuchet ms, sans-serif;
	font-size:11px;
	display:block;
	padding:3px 5px 3px 5px;
	margin:0px 0px 0px 0px;
	background:#EEEEEE;
	color:#0f3f6f;
	font-weight:normal;
	text-decoration:none;
	}
#mainnavigation li a:hover
	{
	background:#DDEEFF;
	text-decoration:none;
	}
#mainnavigation li a:visited
	{
	color:#000080;
	text-decoration:none;
	}
#mainnavigation li a:link
	{
	color:#21536A;
	color:#0080BC;
	color:blue;
	text-decoration:none;
	}
#mainnavigation li a:active
	{
	color:#ffffff;
	background:#003366;
	text-decoration:none;
	border-top:solid 1px #000000;
	}
#mainnavigation ul
	{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	}
#errortext
	{
	font-size:15px;
	font-family:tahoma, verdana, arial, sans-serif;
	font-weight:600;
	vertical-align:top
	}
	